#mobileNav-control {z-index:1000;cursor:pointer;}
#mobileNav-control, #mobileNavCompressed {display:none}
#mobileNav {
	display:none;
	right: 10px;	top:72px;
	position: absolute;
	z-index:999;
	min-width:20em;
	max-width:96%;
	background: #f9f9f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTIlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=");
	background: -moz-linear-gradient(top,  #e0e0e0 0%, #f9f9f9 8%, #f9f9f9 66%, #f9f9f9 92%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(8%,#f9f9f9), color-stop(66%,#f9f9f9), color-stop(92%,#f9f9f9), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f9f9f9 8%,#f9f9f9 66%,#f9f9f9 92%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0e0e0 0%,#f9f9f9 8%,#f9f9f9 66%,#f9f9f9 92%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0e0e0 0%,#f9f9f9 8%,#f9f9f9 66%,#f9f9f9 92%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0e0e0 0%,#f9f9f9 8%,#f9f9f9 66%,#f9f9f9 92%,#e0e0e0 100%); /* W3C */
	-webkit-box-shadow: 2px 3px 10px 1px #333333;
	box-shadow: 2px 3px 10px 1px #333333;
}
#mobileNav.left {left: 10px;right: auto;}
#mobileNav .mobile-menu-title {display:block;padding:1em 1em 0;font-style:italic}
#mobileNav ol {margin:0;list-style:none;padding-left:1.5em}
#mobileNav ol.toplvl {margin:0 0.5em 1em;}
#mobileNav li {display:block;position:relative}
#mobileNav a {display:block;padding:0.3em 0;}
#mobileNav a {margin-left:2em}
#mobileNav .toggle {cursor:pointer;width:3em;background-color:#eee;height:1.5em;position:absolute;left:-1.5em;top:5px;}

@media only screen and (min-width: 46em) { /*737px*/
	#mobileNav {display:none !important}
}
@media only screen and (max-width: 46em) { /*737px*/
	.horizontalMenu, .textHorizontalMenu {display:none;}
	#mobileNavCompressed {}
	#mobileNav-control {display:block}
	header #header {position:relative;}
	#mobileNav-control {width:45px;height:52px;position:absolute;right:10px;top:1em;width:2.5em;}
	#mobileNav-control.left {left:10px;right:auto;}
	#mobileNav-control span {display:block;height:7px;width:100%;}
	#mobileNav-control span.menubar {height:7px;-webkit-border-radius: 4px;border-radius: 4px; background:#333;;}	
}
@media only screen and (max-width: 28em) { /*448px*/
	#mobileNav {max-width:98%;width:98%;margin-left:1%;margin-right:1%;left:0;right:0;}
}